## AgsFxAnalyseRecycling

AgsFxAnalyseRecycling — fx analyse recycling

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxAnalyseRecycling * | ags_fx_analyse_recycling_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallRecycling
                ╰── AgsFxAnalyseRecycling

## Includes

    #include <ags/audio/fx/ags_fx_analyse_recycling.h>

## Description

The AgsFxAnalyseRecycling class provides ports to the effect processor.

## Functions

### ags_fx_analyse_recycling_new ()

    AgsFxAnalyseRecycling *
    ags_fx_analyse_recycling_new (AgsRecycling *recycling);

Create a new instance of AgsFxAnalyseRecycling

#### Parameters

recycling | the AgsRecycling |

#### Returns

the new AgsFxAnalyseRecycling

Since: 3.3.0